Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.15 veröffentlicht (16.03.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler bei Privatnachricht-Plugin
#1
Code:
Warning: file_get_contents(http://www.rctuniverse.com/PMA/pmadmin.txt): failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /home/www/web/html/forum/inc/plugins/plugpma.php on line 34

Warning: fopen(./admin/pmadmin.php): failed to open stream: Permission denied in /home/www/web/html/forum/inc/plugins/plugpma.php on line 36

Warning: fwrite(): supplied argument is not a valid stream resource in /home/www/web/html/forum/inc/plugins/plugpma.php on line 36

Warning: fclose(): supplied argument is not a valid stream resource in /home/www/web/html/forum/inc/plugins/plugpma.php on line 36

Warning: chmod(): Unable to access ./admin/pmadmin.php in /home/www/web/html/forum/inc/plugins/plugpma.php on line 37

Warning: chmod(): No such file or directory in /home/www/web/html/forum/inc/plugins/plugpma.php on line 37
Die Datei ist nicht beschreibbar

Bitte aufklären, was das sein kann. Danke.

Gruss

happyspeedy
Fragen kostet nix, keine Fragen stellen kann Zeit kosten :-)
Zitieren
#2
datei existiert nicht


und chmod (rechte vergabe) ist nicht auf 666 oder 777
Zitieren
#3
Na dann anscheinend fehlende Datei im Paket und leider keine Beschreibung zu der Rechtevergabe, es geht um das Admin-Privatnachrichten-Plugin Sad

Hat jemand dieses einmal ausprobiert und weiss, was man da genau machen muss :question:
Fragen kostet nix, keine Fragen stellen kann Zeit kosten :-)
Zitieren
#4
happyspeedy schrieb:Hat jemand dieses einmal ausprobiert und weiss, was man da genau machen muss :question:

Hast Du die neueste Version 2.0? Die läuft bei mir problemlos. Mit der alten hatte ich auch die von Dir beschriebenen Fehlermeldungen!

 
The User, Formerly Known As "En-Gedi"
 
Zitieren
#5
Ich gehe davon aus, dass es sich um Version 1.3 handelt.

Version 2.0 bekommst du hier. Eine deutsche Version ist noch nicht verfügbar.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#6
Hallo Micheal. Ich wünsche informierte Sie, daß Version 2.1 eine Sprachenakte für einfache Übersetzung und 3 Wanze Verlegenheiten miteinschließt. Ich würde die Aufwartung vorschlagen, daß 2.1 herauskommen (die das shouldnt Nehmen lang)

(for those that can read english, sorry for my bad german. I'm using a translator xD)
Zitieren
#7
oh, i dont know what ur writing there.

Please write it on english.

(Translator-German sucks!!)

Zitieren
#8
Ich denke es soll heißen, dass bald Version 2.1 erscheint. Diese enthält drei Bugfixes und lässt sich dann durch eine Sprachdatei übersetzen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#9
Bei mir funktioniert leider auch Version 2.0 nicht. Ich kann sie zwar ohne fehlermeldung installieren und dann über den plugin-manager aktivieren, jedoch bekomme ich das plugin unter "Foreneinstellugen - Ändern" nich angezeigt. Naja,.. ma Version 2.1 abwarten.
Zitieren
#10
roman schrieb:... jedoch bekomme ich das plugin unter "Foreneinstellugen - Ändern" nich angezeigt.

2 Einstellungen zum Plugin findest Du unter "Foreneinstellungen -> Ändern -> Private Messaging".

Das Plugin selbst im Admin-CP unter "Statistiken und Logs -> Private Messages Admin" (3. Menü-Box von unten).

 
The User, Formerly Known As "En-Gedi"
 
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
Big Grin Automatische Privatnachricht Erhalten Andy28 12 2.157 09.06.2010, 18:26
Letzter Beitrag: StefanT